@charset "utf-8";
/* CSS Document */

.res{ display:none}

@media screen and (max-width:1680px){
.res.w1400{ display: block}

.box2 { width: 96%;} 

#contents .subTab .gnb .dp2 li {flex: 1 20%;}

#footer .infoW {flex-wrap: wrap;}
#footer .infoW .infoTit {width:100%;}
#footer .info > li:nth-child(1),
#footer .info > li:nth-child(2) {flex: 1 1 12%; max-width: 12%;}
#footer .info > li:nth-child(3) { flex: 1 1 17%; max-width: 17%; } 
#footer .info > li:nth-child(4) { flex: 1 1 20%; max-width: 20%; }
}

@media screen and (max-width:1500px){
.visualSlide_wrap .searchW {transform: translateY(80px);}
}

@media screen and (max-width:1480px){
.box1,
.boxSub,
.box3 { width: 96%;} 
.box0 { width: 96%; padding: unset; margin: 0 auto;}

#header .top_wrap .logo {height: 2em;}
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb {justify-content: unset; gap: 3em;}
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li .dp1 .tt {font-size: 1.05em;}

#footer .info {flex-wrap: wrap; gap: .5em 0;}
#footer .info > li:nth-child(1),
#footer .info > li:nth-child(2), 
#footer .info > li:nth-child(3), 
#footer .info > li:nth-child(4) { flex: 1 50%; max-width: unset; }
}

#contents .subTab {padding: .5em 0;}
#contents .subTab .gnb .dp2 > li > a .tt {font-size: 1.125em;}

.mainWork .list2 {flex-wrap: wrap;}
.mainWork .list2 > li {flex:1 24%;}

.wrap_idx .sub-tab.st2 > li {font-size: 1.05em;}
.conW .mem_list > li {width: 23%;}

}

@media screen and (max-width:1400px){
.res.w1400{ display: block}

.box3 { width: 96%;} 

#quick {left: 46%;}
}
@media screen and (max-width:1280px){
.res.w1280{ display: block}
body{ font-size:15px}

html:not(.allOn) #header .top_wrap .gnb_wrap .gnb {gap: 2em; left: 56%;}

.mainTit .tit1 {font-size: 2.5em;}
.mainTit .tt1 {font-size: 1.05em;}

.mainWork .list2 > li {flex: 1 22%;}
.mainWork .list > li .wrap_in .tit_wrap .t1 {font-size: 1.25em;}
.mainWork .list > li .wrap_in .con_wrap .tt1 {font-size: 2em;}
.mainWork .list > li .wrap_in .con_wrap .tt2 {font-size: 1em;}

.caseSt {gap: 3em;}

.mainCs .list > li > .in .ico {height: 2em;}
.mainCs .list > li > .in .t1 {font-size: 1.25em;}
.mainCs .list > li > .in .more {font-size: 1em;}

.mainBranchSlide .el .in .tel .no {font-size: 1.25em;}
.mainBranchSlide .el .in .tel .ico {width: 1.5em; height: 1.5em; font-size: 1.2em;}

}
@media screen and (max-width:1100px){

.mainCs .list {flex-wrap: wrap;}
.mainCs .list > li,
.mainCs .list > li.stw20 {flex: 1 48%;}
.mainCs .list > li > .in {height: unset;}

.mainBranchW {width: 100%;}

}
@media screen and (max-width:1024px){
.res.w1024{ display: block}
body{ font-size:13px}
:root {
  --pagePD: 70px;
}

#headerQ {width: 100%; height: 80px;}
#headerQ .fix_wrap {height: 70px; width: 100%; display: flex; align-items: center; flex-direction: row-reverse; padding: 0 2em; justify-content: space-between;}
#headerQ .allBtn_wrap {width: unset;}
#headerQ .allBtn_wrap .allBtn {margin: 0 auto;}
#headerQ .all_wrap .wrap_in > .in {padding: 6em 3em 9em 3em;}
#headerQ .fix_wrap .mem_wrap {display: none;}
#headerQ .bottom_wrap {margin-top: unset; margin-left: auto; margin-right: 3em; display: flex; width: 20%; align-items: center; justify-content: center;}
#headerQ .bottom_wrap .link {flex: 1; margin-top: unset !important;}
#headerQ .bottom_wrap .kakao_btn,
#headerQ .bottom_wrap .online {display: none;}
#headerQ .bottom_wrap > .link::before {display: none;}
#headerQ .goTop {display: none;}
#headerQ .logo > a {display: block;}
#headerQ .logo > a img {height: 3em;}
#headerQ.allOn .logo > a img {filter: brightness(0) invert(1);}

#headerQ .all_wrap .wrap_in {width: 100%; z-index: 100;}
#headerQ .all_wrap .bg {display: none;}

#contents {padding-right: unset;}

/* 수정필요 */
/* #quick {display: none;} */

#header{padding-right: 50px !important;}
html:not(.allOn) #header .top_wrap .gnb_wrap {display: none;}

#footer {padding-right: unset;}
#footer .logo_wrap {flex-wrap: wrap;}
#footer .menu {width: 100%; margin-left: unset;}

body.pop {width: 100%;}
body.pop .popWrap .popIn {max-width: 90vw;}
body.pop .popWrap .popIn.h1 {max-height: 70vh;}

.mainWork .list {flex-wrap: wrap;}
.mainWork .list > li {flex: 1 50%; width: 50%;}
.mainWork .list > li:hover {width: 50%;}
.mainWork .list > li .wrap_in {height: 40vh;}

.branch_list > li {width: 48%;}

.btn_list {flex-wrap: wrap; height: unset;}
.btn_list > li {height: 2em; flex: 1 17%;}

.wrap_idx .sub-tab {flex-wrap: wrap;}
.wrap_idx .sub-tab.st2 > li {flex: 1 20%;}

.conW .mem_list > li {width: unset; flex: 1 30.3%;}

.dp1_company .root_daum_roughmap .wrap_map {height: 300px !important;}

/*  */
.board_st.list td.w_tit > a{ display:inline !important; white-space:normal !important; vertical-align:baseline; color:#000; font-weight:500;}
.board_st.list td.w_tit > a ~ .board_icon{ display:inline; vertical-align:baseline;}

.w_date3 {width: 10em;}

.board_st {border-top: 1px solid #333;}
.board_st thead,
.board_st .w_name,
.board_st .w_hit,
.board_st .w_no { display:none;}
}
@media screen and (max-width:900px){

#quick .inquiry {display: none;}
#quick .link {width: 100%;}

.newsSlideW {flex-wrap: wrap; gap: 0.5em 1em;}
.newsSlideW .titW,
.newsSlideW .newsSlide_control {margin-top: 1em;}
.newsSlideW .newsSlide {flex: 1 100%;}
.newsSlide, 
.newsSlide .el {height: 3em;}

.greet_wrap .greet-con .txtC {width: 100% !important;}
.greet_wrap .greet-con .img_wrap {display: none;}

.mainT_list > li {width: calc((95% - 1em)/2);}

.con_box.tline {flex-wrap: wrap;}
.mem_imgC {width: 100%;}
.mem_DtxtC {width: 100%; margin-top: 1em;}

}
@media screen and (max-width:780px){
.div-container { width:100%; overflow:auto; /*white-space:no-wrap;*/}
.div-container .divCon1 {display: block; width: 710px;}

.work_wrap .work_left .tit.st2 {font-size: 1.6em;}
.work_wrap .work_left .sub_tit {font-size: 1em;}
.work_wrap .work_left .sub_tit br {display: none;}

.page_tit .tit1 {font-size: 1.8em;}
.page_tt.dot3 {font-size: 1em;}
.sub_tt p {font-size: 1.25em !important;}
.work_wrap .work_left .tit2 {font-size: 1.4em;}

}
@media screen and (max-width:640px){
body{ font-size:11px}

#headerQ .bottom_wrap {margin-right: 2em; width: 30%;}
#headerQ .bottom_wrap .link .icon_box {width: 2em; height: 2em; line-height: 2em;}
#headerQ .bottom_wrap .link .icon_box .xi {font-size: 1em;}
#headerQ .bottom_wrap .link .tt {font-size: .7em;}
#headerQ .logo > a img {height: 2em;}

.mainTit .tit1 {font-size: 2em; width: 60%;}

.mainWork .list > li .wrap_in {height: 33vh;}
.mainWork .list > li .wrap_in .con_wrap .tt1 {font-size: 1.8em;}
.mainWork .list > li .wrap_in .con_wrap .tt2 {font-size: .96em;}
.mainWork .list2 > li .in .t1 {font-size: 1em;}

.caseSt {flex-wrap: wrap;}
.caseSt .imgW {width: 100%;}
.caseSt .conW {gap: 1em;}

.mainBranchSlide .el {width: 100%;}

#contents .subTit {flex-wrap: wrap;}
#contents .subTit .t1 {width: 100%;}
#contents .subTit .subNav {margin-left: unset;}
#contents .sub_top_wrap .wrapBg {height: 22vh;}
#contents .sub_top_wrap .wrapBg .tt .t1 {font-size: 2em;}
#contents .sub_top_wrap .wrapBg .tt .t2 {font-size: 1.05em;}
#contents .subTab .gnb .dp2 li {flex: 1 50%;}
#contents .subTab .gnb .dp2 > li > a {padding: .7em 2em;}
#contents .subTab .gnb .dp2 > li > a .tt {font-size: 1.05em;}

.dp1_consulting #contents .subTab .gnb .dp2 li {flex: 1 20%;}
.dp1_lung #contents .subTab .gnb .dp2 li,
.dp1_staff #contents .subTab .gnb .dp2 li {flex: 1 33.3%;}
.dp1_consulting #contents .subTab .gnb .dp2 > li > a,
.dp1_lung #contents .subTab .gnb .dp2 > li > a {padding: .7em 0em;}
.dp1_consulting #contents .subTab .gnb .dp2 > li > a .tt,
.dp1_lung #contents .subTab .gnb .dp2 > li > a .tt {font-size: .96em;}

.page_tt.s4 {font-size: 1.125em;}
.page_tt.s7 {font-size: 1.35em;}
.page_tt.s8 {font-size: 1.5em;}

.wrap_idx .sub-tab {flex-wrap: wrap;}
.wrap_idx .sub-tab > li {flex: 1 33.3%;}
.dp1_staff.dp2_public .wrap_idx .sub-tab > li {flex: 1 100%; border-bottom: 1px solid #ddd;}
.wrap_idx .sub-tab > li > .tab_btn {font-size: .8em;}

.greet_wrap .greet-con .txt_wrap .page_tt + .page_tt {font-size: .96em;}
.greet_wrap .greet-con .txt_wrap p.ceo {font-size: 1.125em;}

.mainT_list > li {width: 100%;} 
.branch_list > li {width: 100%;}

.work_wrap .work_left {width: 100%; padding-right: unset;}
.work_wrap .work_right {display: none;}

.conW .mem_list > li {flex: 1 44%;}

.page_tt.dot1::after,
.page_tt.dot1::before {top: 10px;}

.dp2_inquiry .input_st {width: 100%;}

.ico_list > li::before {right: -25.5px;}
.ico_list > li .in {height: unset !important;}
.ico_list > li .in .icoW {width: 4em !important; height: 4em !important;}
.ico_list > li .in .icoW img {height: 2.5em;}
.ico_list > li .in .txtW {height: 6em; font-size: .9em;}

}
@media screen and (max-width:500px){
.w_date3 {width: 7em;}

.visualSlide .el{height: 65vh;}
.visualSlide_wrap .searchW {transform: translateY(10px);}

}
@media screen and (max-width:400px){
body{ font-size:11px}

#headerQ .all_wrap .wrap_in .gnb > li .dp1 .tt {font-size: 1.4em;}
#headerQ .all_wrap .wrap_in .gnb > li ul {gap: .5em;}

.mainTit .tit1 {width: 70%;}
.mainBranchSlide .el .in {padding: 5%;}

.page_tt.dot1.st2::before {top: 8px; width: 4px; height: 4px;}

}
@media screen and (max-width:375px){
.mainTit .tt1 {font-size: 1em;}
.mainTit .tt1 br {display: none;}

.btn_list{gap: 1em 0;}
.btn_list > li {height: 2em; flex: 1 33%;}

}
@media all and (orientation:landscape){

}